[access-uk] Re: Do I need Java?

  • From: "J.Doherty" <doherty468@xxxxxxx>
  • To: <access-uk@xxxxxxxxxxxxx>
  • Date: Thu, 1 May 2014 20:03:02 +0100

Mark, I don’t know if i’m using jarva or not but this pop up saying my jarva is 
out dated makes me think I am. It only comes up when i go into fire fox and not 
when i’m in IE. So should I up date it?
Jim


From: Mark Matthews 
Sent: Thursday, May 01, 2014 7:56 PM
To: access-uk@xxxxxxxxxxxxx 
Subject: [access-uk] Re: Do I need Java?

Well, it really would depend on what you want to do, but as I mentioned it’s 
maybe for the best, if only from a security point of you. Do you know if you’re 
actively using Java at the moment?

Perhaps someone more qualified in this area can take over.

Mark

From: J.Doherty 
Sent: Thursday, May 01, 2014 7:32 PM
To: access-uk@xxxxxxxxxxxxx 
Subject: [access-uk] Re: Do I need Java?

Mark thanks for your reply. I hope I get more thoughts from other list members 
as to whether it is of use to me. 
Regards
Jim


From: Mark Matthews 
Sent: Thursday, May 01, 2014 12:54 PM
To: access-uk@xxxxxxxxxxxxx 
Subject: [access-uk] Re: Do I need Java?

I’m of the opinion it’s always best to have the latest version of Java to get 
the most out of content on the Web, stand-alone applications, and also from a 
security point of view.

I’m not too sure where we are regarding the accessibility of this platform, but 
the Access Bridge is now included in the package.

Mark

From: J.Doherty 
Sent: Thursday, May 01, 2014 12:39 PM
To: access-uk@xxxxxxxxxxxxx 
Subject: [access-uk] Do I need Java?

Hi List,

I launched fire fox and was told my java add ons are out of date, so do I need 
java? Any help appreciated
Jim

Other related posts: